Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005985TestLinkTest Spec. - Ghost Test Case Stepspublic2013-10-22 03:332013-10-28 21:20
Reporterredpiyo 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSXPOS VersionProfessional SP3
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.9 (2013 Q4 - bug fixing) 
Summary0005985: Test Case Step not able to render with additional manual text input
Description1) Create a new step via test case ghost step
2) In one cell, include additional notes as seen in the attached file
3) Testlink throws an error
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon TestLink - Mozilla Firefox_2013-10-22_11-30-01.jpg [^] (92,254 bytes) 2013-10-22 03:33


jpg file icon TestLink 1.9.jpg [^] (320,817 bytes) 2013-10-28 08:36

- Relationships
child of 0005897closedfman Availables hot-fixes for 1.9.8 & How To get full fixed package from gitorious 

-  Notes
(0019856)
fman (administrator)
2013-10-22 08:37

1.9.8 released => upgrade and retest
(0019857)
fman (administrator)
2013-10-22 08:38

description is not enough to reproduce
(0019859)
redpiyo (reporter)
2013-10-22 10:30

Basically, if you add in any text where ghost steps has been applied ie. Steps or Expected Results fields, you will observe the message "Unable to Render"
(0019862)
fman (administrator)
2013-10-22 12:35

I need the exactly test you have inserted, upoloaded in a text file.
Anyway no action will be done till a new test is done for user on 1.9.8 with latest fixes
(0019874)
fman (administrator)
2013-10-22 18:10

unfortunately user did not provide requested info.
(0019888)
redpiyo (reporter)
2013-10-28 08:36

I have tried on 1.9.8 using the syntax as below:

[ghost]"Step":1,"TestCase":"T1-1","Version":1[/ghost]
The above test result is identical to the previous step

So the output is as seen in the image
(0019889)
fman (administrator)
2013-10-28 10:05

@user:
as you can see issue has been declared resolved on 1.9.9.
I've worked without having requested info.

- Issue History
Date Modified Username Field Change
2013-10-22 03:33 redpiyo New Issue
2013-10-22 03:33 redpiyo File Added: TestLink - Mozilla Firefox_2013-10-22_11-30-01.jpg
2013-10-22 08:37 fman Note Added: 0019856
2013-10-22 08:38 fman Note Added: 0019857
2013-10-22 08:38 fman Status new => feedback
2013-10-22 10:30 redpiyo Note Added: 0019859
2013-10-22 10:30 redpiyo Status feedback => new
2013-10-22 12:35 fman Note Added: 0019862
2013-10-22 18:10 fman Note Added: 0019874
2013-10-22 18:10 fman Status new => resolved
2013-10-22 18:10 fman Fixed in Version => 1.9.9 (2013 Q4 - bug fixing)
2013-10-22 18:10 fman Resolution open => fixed
2013-10-22 18:10 fman Assigned To => fman
2013-10-22 18:10 fman Relationship added child of 0005897
2013-10-24 01:11 redpiyo Note Added: 0019879
2013-10-24 02:28 redpiyo Note Deleted: 0019879
2013-10-28 08:36 redpiyo Note Added: 0019888
2013-10-28 08:36 redpiyo File Added: TestLink 1.9.jpg
2013-10-28 08:36 redpiyo Status resolved => assigned
2013-10-28 08:36 redpiyo Resolution fixed => reopened
2013-10-28 10:05 fman Note Added: 0019889
2013-10-28 21:20 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-10-28 21:20 fman Status assigned => closed
2013-10-28 21:20 fman Resolution reopened => fixed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker